package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 光伏组件旋转方式
 *
 * @author zzy
 * @version 1.0
 * @since 2019/9/18 13:43
 */
@Getter
@AllArgsConstructor
public enum PvRotationModeEnum {
	E1(1, "固定角度"),
	E2(2, "水平旋转"),
	E3(3, "上下旋转"),
	E4(4, "混合旋转");
	private Integer code;
	private String message;
}
